Commit 77a24eb1 authored by Graham Inggs's avatar Graham Inggs

Build-Depend on libglew-dev instead of libglew1.5-dev

parent 0a6834e1
......@@ -2,6 +2,7 @@ qutemol (0.4.1~cvs20081111-7) UNRELEASED; urgency=medium
* Fix C++11 compatibility, drop -std=gnu++98 (Closes: #856406)
* Switch to debhelper 10
* Build-Depend on libglew-dev instead of libglew1.5-dev
-- Graham Inggs <ginggs@debian.org> Fri, 11 Aug 2017 18:09:09 +0000
......
......@@ -8,7 +8,7 @@ Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
Build-Depends: cdbs,
debhelper (>= 10),
libgif-dev (>= 5),
libglew1.5-dev,
libglew-dev,
libpng-dev,
libwxgtk3.0-dev
Standards-Version: 3.9.8
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment